# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Summary: Some Card images
Name: cardpics
Version: 0.4
Release: alt1_18
License: GPLv2
Group: Games/Cards
Source: http://download.savannah.nongnu.org/releases/cardpics/%{name}-%{version}.tar.bz2
URL: http://www.nongnu.org/cardpics
BuildArch: noarch
Source44: import.info

%description
Cardpics is a set of free cards sets.

If you are programming a card game and are looking for free cards, Cardpics was
made for you! Get a set of cards and include them in your project, as soon as
your project is free.

%description -l fr
Cardpics est un jeu de cartes. Pour éviter l'ambiguïté sur le terme "jeu",
disons que c'est un ensemble d'images de cartes à jouer.

Si vous programmez un jeu de cartes et avez besoin d'un jeu d'images de cartes
libres, Cardpics est fait pour vous! Récupérez un jeu de ces cartes, et
incluez-le dans votre projet, à condition que votre projet soit libre.

%description -l es
Cardpics es una serie de juegos de cartas.

Si está programando un juego de cartas y está buscando cartas libres, Cardpics
fue hecho para usted! Obtenga un juego de cartas e inclúyalas en su proyecto,
mientras que este sea libre.

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall_std

%files
%doc AUTHORS COPYING ChangeLog NEWS README
%{_datadir}/*



%changelog
* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.4-alt1_18
- update by mgaimport

* Thu Apr 05 2018 Igor Vlasenko <viy@altlinux.ru> 0.4-alt1_17
- update by mgaimport

* Tue Jun 07 2016 Igor Vlasenko <viy@altlinux.ru> 0.4-alt1_16
- converted for ALT Linux by srpmconvert tools

